

html,body {
	margin: 0;
	padding: 0;
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
    overflow-x: hidden;
    scroll-behavior: smooth
}

/*@font-face {
  font-family: myFirstFont;
  src: url(sansation_light.woff);
}*/



/*----------------------------------------------------------------------------------------------------------------
	Global
----------------------------------------------------------------------------------------------------------------*/

h1, h2, h3, h4, h5, h6 {
	color: #000;
}
p {
	color: #676767;
}
a:hover{
	text-decoration: none;
}
li{
	list-style-type: none;
}
.c-btn {
	background-color: #071e70;
	color: #fff;
	padding: 0.5rem 2rem;
	border-radius: 10px;
}
.c-btn:hover {
	color: #fff;
	background-color: #04113e;
}
.mr0 {
	margin: 0;
}
.pd0 {
	padding: 0;
}
.mrt10 {
	margin-top: 10px;
}
.mrt20 {
	margin-top: 20px;
}
.mrt30 {
	margin-top: 30px;
}
.mrt40 {
	margin-top: 40px;
}
.mrb10 {
	margin-bottom: 10px;
}
.mrb20 {
	margin-bottom: 20px;
}
.mrb30 {
	margin-bottom: 30px;
}
.mrb40 {
	margin-bottom: 40px;
}
.pdt10 {
	padding-top: 10px;
}
.pdt20 {
	padding-top: 20px;
}
.pdb10 {
	padding-bottom: 10px;
}
.pdb20 {
	padding-bottom: 20px;
}
.section-entry {
	padding: 5rem 0;
}
.page-section {
	padding: 2rem 0;
}

.relative {
	position: relative;
}
.width100 {
	width: 100%;
}
.txtct {
	text-align: center;
}
.txtrt {
	text-align: right;
}
.txtupr {
	text-transform: uppercase;
}
.dflex {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}


/*---------------------------------------------------------------------------------------------------------------------
	Navbar
---------------------------------------------------------------------------------------------------------------------*/

.navbar {
	background-color: #fff!important;
	-webkit-box-shadow: 0 2px 6px -1px rgba(0, 0, 0, 0.2);
	box-shadow: 0 2px 6px -1px rgba(0, 0, 0, 0.2);
    padding: 3px 1rem;
}
.logo-img {
   width: 175px;
    position: absolute;
    z-index: 999999;
    background-color: #fff;
    padding: 10px;
}
.nav-item {
	padding-left: 2rem;
}
.nav-link {
    color: #585858!important;
    line-height: 50px;
    font-weight: 700;
}

.nav-link:hover{
    background-color: #e31e24;
    color: #ffffff !important;
    border-radius: 7px;
}

.navbar-brand{
    margin-top: -77px;
}

.navbar-dark .navbar-toggler {
	border:2px solid #fff;
}

/* add your custome hamburger icon */
.navbar-dark .navbar-toggler-icon {
    background-image: url(../img/toggler.png);
}

.navbar-dark .navbar-toggler:focus {
	outline: none;
} 

.customNav  {
	background-color: #ee3739!important;
	-webkit-box-shadow: 0 2px 6px -1px rgba(0, 0, 0, 0.2);
	box-shadow: 0 2px 6px -1px rgba(0, 0, 0, 0.2);
	animation: navSlide 1s ease forwards;
}

@keyframes navSlide {
	0% {
		transform: translateY(-100%);
	}
	100% {
		transform: translateY(0%);
	}
}

/*---------------------------------------------------------------------------------------------------------------------
	Carousel
---------------------------------------------------------------------------------------------------------------------*/

.myCarouselCaption {
    right: 50%;
    bottom: 50%;
    transform: translateY(50%);
    left: 10%;
    color: #000;
    text-align: left;
}
.myCarouselCaption h5 {
	font-size: 40px;
	text-transform: uppercase;
	font-weight: 600;
}
.myCarouselCaption p {
	padding-right: 100px;
}



/* ...........................................................................
 Owl Carousel
..................................................................................... */

.owl-prev span, .owl-next span {
	color: red;
	font-size: 20px;
    display: none;

}

.owl-prev span:hover, 
.owl-next span:hover {
	color: #8199A3;
}

.owl-prev, .owl-next {
	position: absolute;
	top: 0;
	height: 100%;
}

.owl-prev {
	left: -20px;
}

.owl-next {
	right: -20px;
}

/* removing blue outline from buttons */
button:focus, button:active {
   outline: none;
}

/*.owl-carousel .owl-item img {
	
}*/

.owl-carousel .icon-box img {
    display: block;
    width: 82px;

}


/*---------------------------------------------------------------------------------------------------------------------
	Home
---------------------------------------------------------------------------------------------------------------------*/


.dropdown-item:hover {
    color: #fff;
    text-decoration: none;
    background-color: #e31e24;
}

.navbar-light .navbar-toggler-icon {
    background-image: url(../img/toggler.png);
}

.navbar-light .navbar-toggler {
    color: rgba(0,0,0,.5);
    border-color: rgba(0,0,0,.1);
    border: none;
}



.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 10rem;
    padding: 0;
    margin: 0.125rem 0 0;
    font-size: 1rem;
    color: #fff;
    text-align: left;
    list-style: none;
    /*background-color: #e31e24;*/
    background-clip: padding-box;
    border: none;
    border-radius: 0.25rem;
    line-height: 40px;
}

.dropdown-item {
    display: block;
    width: 100%;
    padding: 0.25rem 1.5rem;
    clear: both;
    font-weight: 500;
    color:#585858;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
    border-bottom: solid 1px #585858;
    text-transform: uppercase;
    font-size: 14px;
}

.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: transparent;
}



.main-wrapper {
	    margin-top: 42px;
}

.card-layout1 {
	
}

.hm-b-about-box h1{
  text-transform: uppercase;
}

.hm-b-about-box h1 span{
	color: #e31e24;
    font-weight: 600;
}

.hm-b-about-box p{
    font-size: 17px;
}

.hm-b-about-box h4 span{
	color: #e31e24;
    text-transform: uppercase;
    font-weight: 600;
}

.hm-btn{
	margin-top: 2rem;
}

.hm-btn a{
	background-color: #e31e24;
    padding: 9px 26px;
    border-radius: 20px;
    text-transform: uppercase;
    color: #fff;
}

.hm-pro-box h2{
	text-align: center;
    text-transform: uppercase;
    font-weight: 600;
}

.hm-pro-box span{
	color: #e31e24;
}

.hm-pro-box p{
	text-align: center;
    font-size: 17px;
}

.test-box h2{
	text-align: center;
    color: #e31e24;
}
.hm-wrapper{
	background-image: url(../img/impex-back-image-2.jpg);
	background-position: center;
	background-repeat: no-repeat;
    background-size: cover;
}

.test-wrapper{
	background-image: url(../img/impex-back-image-1.jpg);
	background-position: center;
	background-repeat: no-repeat;
    background-size: cover;
}

.test-header-box p{
	text-align: center;
    margin-bottom: 2rem;
    font-size: 17px;
}

.test-header-box h2{
	text-align: center;
    color: #e31e24;
    text-transform: uppercase;
    font-weight: 600;
}

.testi-box {
    background-color: #fff;
    padding: 31px 43px;
    border-radius: 60px 60px 0 0;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.img-avatar {
    display: flex;
    justify-content: space-between;
    padding-left: 0;
}

.img-avatar img {
    width: 40%!important;
    padding-right: 20px;
    margin-top: 2rem;
}


.icon-box{
	display: flex;
    justify-content: center;
    align-items: center;
}

.icon-size{
	width: 82px;
    position: absolute;
}

.query-wrapper{
     background-image: url(../img/back-image-contact.jpg);
     background-repeat: no-repeat;
     background-position: center;
}

.black-box{
	background-color: #000;
    padding: 15px;
    margin-top: 55px;
}

.black-box h4{
	color: #fff;
    font-size: 30px;
    text-align: end;
}

.black-box span{
	font-size: 50px;
    font-weight: 600;
}

.white-box{
    display: flex;
    flex-direction: column;
    align-items: end;
    margin-right: -16px;
    margin-top: 25px;

}


.white-box p {
    background-color: #fff;
    width: 100px;
    text-align: center;
    padding: 7px;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 600;
    color: #000;
}


.big-black-box{
	background-color: #000;
    text-align: center;
    padding: 60px;
}

.big-black-box p{
	font-size: 17px;
    color: #fff;
}

.big-black-box span{
	font-size: 50px;
    font-weight: 500;
    color: #fff;
}

.logo-box {
	display: flex;
    justify-content: center;
}


.usp-img-wrap {
	position: relative;
	overflow: hidden;
}

.usp-content-wrap {
    position: absolute;
    top: calc(100% - 116px);
    left: 10px;
    right: 10px;
    bottom: 0;
    text-align: center;
    z-index: 1;
    transition: all 0.4s;
}

.usp-heading-wrap {
	margin: 16px 0 10px 0;
}
.usp-icon-wrap img {
    height: 69px;
}

.usp-heading-wrap h5 {
	color: #fff;
    text-transform: uppercase;
    font-size: 20px;
}

.usp-text-wrap p {
	color: #fff;
}

.usp-content-overlay {
	background-color: #50b848;
	position: absolute;
    top: calc(100% - 37px);
    bottom: 0;
    left: 0;
    right: 0;
	z-index: 0;
	opacity: 0.7;
	transition: all 0.4s;
}

.usp-img-wrap:hover .usp-content-wrap {
	top: 10px;
}

.usp-img-wrap:hover div.usp-content-overlay {
	top: 0;
}

.usp-cover-link-wrap {
	margin-top: 25px;
    text-align: center;
    background: #fff;
	padding: 10px 0;
	display: flex;
    justify-content: center;
    align-items: center;
}

.usp-cover-link-wrap h5 {
	text-transform: uppercase;
    color: #444;
    font-weight: 600;
	display: inline-block;
    margin-right: 50px;
	margin-bottom: 0;
}


.hm-query-btn a {
    background-color: #e31e25;
    color: #fff;
    padding: 6px 21px;
    border-radius: 24px;
    position: relative;
    top: -23px;
    left: 35px;
}
.hm-query-btn i {
    background-color: #fff;
    color: #e31e25;
    border-radius: 50%;
    line-height: 29px;
    height: 29px;
    width: 29px;
    margin-right: -21px;
}
.fa-greater-than:before {
    content: "\f531";
    position: relative;
    right: -9px;
}
.ver-line {
    border-right: solid 1px #fff;
    border-bottom: solid 1px #fff;

}
.ver-line1 {
    border-right: solid 1px #fff;
}
.ver-line3 {
    border-bottom: solid 1px #fff;
}

.test-box {
    font-size: 1.4em;
    width:60%;
    margin:50px auto;
    font-family:Open Sans;
    font-style:italic;
    color: #555555;
    padding:1.2em 30px 1.2em 75px;
    border-left:8px solid #78C0A8 ;
    line-height:1.6;
    position: relative;
    background:#EDEDED;
}
.testi-box::before {
    font-family: Arial;
    content: "\201C";
    color: red;
    font-size: 91px;
    position: absolute;
    left: 10px;
    top: -10px;
}

.logo-wrapper{
	background-color: #fafafa;
}

.test-name span{
	color: #e31e24;
    font-weight: 600;
}

.owl-carousel .owl-stage{display: flex;}
.article-items {
    display: flex;
    flex: 1 0 auto;
    height: 100%;
}
.aticle-box {
    position: relative;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    align-items: stretch;
}


/*---------------------------------------------------------------------------------------------------------------------
	About
---------------------------------------------------------------------------------------------------------------------*/

.why-choose-img{
    margin-top: 70px;
}

.ab-para-box h2{
	color: #e31e24;
    text-transform: uppercase;
}

.why-wrapper{
   background-color: #80808017;
}

.header-box{
	text-align: center;
    margin-bottom: 3rem;
}

.header-box h2{
	text-align: center;
    text-transform: uppercase;
    font-weight: 600;
}

.header-box span{
	color: #e31e24;
    text-transform: capitalize;
}

.header-box p{
    font-size: 17px;
}

.why-box{
	display: flex;
    justify-content: center;
    align-items: center;
    padding: 15px;
    transition: 0.5s;
}

.why-box:hover {
    background-color: #fff;
    padding: 15px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.icon-wrapper i {
    background-color: #e31e24;
    height: 60px;
    width: 60px;
    line-height: 60px;
    text-align: center;
    font-size: 30px;
    color: #fff;
}

.para-box h4{
    margin-left: 25px;
    text-transform: uppercase;
}

.para-box p{
    margin-left: 25px;
}

.value-wrapper{
	background-color: #80808017;
}

.value-box {
    background-color: #fff;
    padding: 30px 10px 10px 10px;
    text-align: center;
    height: 100%;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

.value-box:hover {
    background-color: #e31e24;
    transition: all 0.8s ease-in-out;
}

.value-box:hover h3 {
   color: #fff;
}

.value-box:hover p {
   color: #fff;
}

.txt-box{
	margin-top: 14rem
}

.txt-box p{
	font-size: 25px;
    color: #e31e24;
    font-weight: 600;
}

.inner-pro-box{
	background-color: #f4f4f4;
    padding: 15px 15px 0 15px;
    height: 100%;
    border-radius: 10px;
    position: relative;
    overflow: hidden;
}

.inner-pro-box:hover{
	background-color: #b9b9b9c7;
	transition: 1s;
}

.inner-pro-box-1{
	background-color: #f4f4f4;
    padding: 15px 15px 0 15px;
    height: 100%;
    border-radius: 10px;
}

.inner-pro-box-1:hover{
	background-color:#f38084;
	transition: 1s;
}

.inner-pro-box-2{
	background-color: #f4f4f4;
    padding: 15px 15px 0 15px;
    height: 100%;
    border-radius: 10px;
}

.inner-pro-box-2:hover{
	background-color: #f38084;
	transition: 1s;
}

.hm-text-para-box {
    background-color: #fff;
    padding: 45px 30px 25px 30px;
    text-align: center;
    border-radius: 15px 15px 0 0;
    height: 100%;
}

.hm-text-para-box h5{
	text-align: center;
    text-transform: uppercase;
    font-weight: 500;
}

.hm-text-para-box span{
	color: #e31e24;
    font-weight: 600;
}

.hm-text-para-box-1{
	background-color: #fff;
    padding: 45px 30px 25px 30px;
    text-align: center;
    border-radius: 15px 15px 0 0;
}


.hm-text-para-box-1 h5{
	text-align: center;
    text-transform: uppercase;
    font-weight: 500;
}

.hm-text-para-box-1 span{
	color: #e31e24;
    font-weight: 800;
}

.hm-text-para-box-2{
	background-color: #fff;
    padding: 45px 30px 1px 30px;
    text-align: center;
    border-radius: 15px 15px 0 0;
    height: 100%;
}

.hm-text-para-box-2 h5{
	text-align: center;
    text-transform: uppercase;
    font-weight: 500;
}

.hm-text-para-box-2 span{
	color:#e31e24;
    font-weight: 600;
}


/*---------------------------------------------------------------------------------------------------------------------
	Products
---------------------------------------------------------------------------------------------------------------------*/
.products-batteries-wrapper {
    background-color: #80808017;
}

.pro-info-box p{
    font-size: 17px;
}

.pro-info-box h2{
    text-align: center;
    text-transform: uppercase;
    font-weight: 600;
}

.pro-info-box span{
    color: #e31e24;
}

.product-card-wrap {
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    background-color: #fff;
    padding: 25px;
    height: 100%;
}

.product-details h4 {
    font-weight: 600;
    text-align: center;
}

.product-detail-btn {
    display: flex;
    justify-content: center;
}

.product-detail-btn a{
     background-color: #e31e24;
    padding: 9px 26px;
    border-radius: 20px;
    text-transform: uppercase;
    color: #fff;
}

.auto-img {
    display: flex;
    justify-content: center;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    background-color: #fff;
    padding: 25px;
}

.la-banner-wrap {
    position: relative;
}

.la-caption-inner h2 {
    text-transform: uppercase;
    font-weight: 700;
    color: #fff;
}

.banner-product-details h4{
    color: #fff;
}

.la-caption-inner {
    position: absolute;
    bottom: 50%;
    left: 10%;
    right: 10%;
    transform: translateY(50%);
    text-align: center;
}

.table .thead-dark th {
    color: #fff;
    background-color: #e31e24;
    border-color: #e31e24;
}



/*//////////////////////////// Manufacturing ///////////////////////////*/

.menu-head{
    text-align: center;
    color: #e31e24;
    text-transform: uppercase;
    font-weight: 600;
}

/*---------------------------------------------------------------------------------------------------------------------
	Contact
---------------------------------------------------------------------------------------------------------------------*/

#mail-msg-alert {
	margin-bottom: 3rem;
}
#mail-msg-alert button.btn {
	display: table;
	margin: 0 auto;
}
#mail-msg {
	color: #fff;
}
#mail-msg:hover {
	text-decoration: none;
}

.map-wrapper {
        line-height:0;

}

.contact-wrapper{
	background-color: #f3f3f3;
}

.contact-form-wrap {
    background-color: #fff;
    padding: 50px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    position: relative;
    margin-top: -15rem;
}

.form-control {
    display: block;
    width: 100%;
    height: calc(2.5em + 0.75rem + 2px);
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #f7f7f7;
    background-clip: padding-box;
    border: 1px solid #f7f7f7;
    border-radius: 0.25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.contact-title{
	color: #e31e24;
    text-transform: uppercase;
    text-align: center;
    font-weight: 600;
    font-size: 35px;
}

.cont-para{
	text-align: center;
    font-size: 18px;
    text-transform: uppercase;
    color: #000;
    margin-bottom: 2rem;
}

.btn-cont a {
    background-color: #e31e24;
    padding: 15px 45px;
    border-radius: 24px;
    text-transform: uppercase;
    color: #fff;
}

.btn-cont{
	text-align: center;
    margin-top: 3rem;
}

.info-box{
	box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    padding: 30px;
}

.info-box {
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
    padding: 30px;
    border: 2px solid #efefef;
    height: 100%;
}

.foot-info-box {
    display: flex;
    align-items: center;
    margin-top: 10px;
}

.foot-icon-box i {
    text-align: center;
    font-size: 25px;
    color: #e31e24;
    margin-bottom: 18px;
}

.foot-info-box p {
    margin-left: 12px;
    font-size: 16px;
    font-weight: 500;
    color: #686868;
}

.foot-info-box p a {
    color: #686868;
}

.info-box h4{
	text-align: center;
	color: #000;
}

.footer-social-list-1 {
    padding: 0;
    margin-bottom: 0;
    display: flex;
    justify-content: center;
    margin-top: 2rem;
}

.footer-social-list-1 li i {
    color: #e31e24;
    width: 35px;
    height: 35px;
    font-size: 23px;
    border: 1px solid #e31e24;
    text-align: center;
    border-radius: 50%;
    line-height: 35px;
    transition: all 0.3s;
    background: #fff;
}

.info-adress-box h4{
	text-align: center;
	color: #000;
}

.info-adress-box {
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
    padding: 30px;
    border: 2px solid #efefef;
    height: 100%;
}

.info-adress-box p{
	text-align: center;
    font-size: 17px;
}

/*---------------------------------------------------------------------------------------------------------------------
	404 page not found
---------------------------------------------------------------------------------------------------------------------*/
/*.page-not-found-wrap {
	margin-top: 7rem;
}*/
.page-not-found {
	display: table;
	margin: 0 auto;
	padding: 5rem 0;
	width: 50%;
	filter: drop-shadow(2px 4px 6px black);
	display: none;
}
.page-not-found-text {
	text-align: center;
	margin: 8rem 0 5rem;
}

/* oops text with fill background image */
.page-not-found-text h1 {
	font-family: 'Rubik Mono One', sans-serif;
	font-size: 20vw;
	color: #000;  
  background: url("../img/banner1.jpg") no-repeat;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-position: center;
		text-transform: capitalize;
	/*display: none; currently not visible*/
}

.page-not-found-text h6 {
	font-size: 25px;
	font-weight: bold;
}
.page-not-found-text a {
	font-weight: bold;
}

/*---------------------------------------------------------------------------------------------------------------------
	Footer
---------------------------------------------------------------------------------------------------------------------*/

.top-footer-wrapper {
    background-color: #e31e24;
    padding: 50px 0;
}
.bottom-footer-wrapper {
	background-color: #fff;
	padding: 1rem 0;
}
.footer-copyright-text {
	margin-bottom: 0;
	text-align: center;
	font-size: 0.85rem;
	color: #000;
}

.creator-link {
    color: #e31e24;
    font-weight: 600;
}

.creator-link:hover {
    color: #4688d4;
}


.list-text li {
    color: #000000;
    font-weight: 700;
}

.list-text li a {
    color: #fff;
    font-weight: 300;
}

.list-text {
    line-height: 33px;
    padding-left: 0;
}

.footer-info h5 , .footer-info h6{ 
	text-align: end;
    color: #fff;
    text-transform: capitalize;
    font-size: 16px;
    margin-bottom: 1rem;
}

.list-text h6{
	text-transform: capitalize;
    font-size: 20px;
    font-weight: 500;
    color: #fff;
}

.cont-info p{
	text-align: end;
    color: #fff;
    font-size: 17px;
}

.footer-social-list {
    padding: 0;
    margin-bottom: 0;
    display: flex;
}

.footer-social-list li i {
    color: #e31e24;
    width: 35px;
    height: 35px;
    font-size: 23px;
    border: 1px solid #fff;
    text-align: center;
    border-radius: 50%;
    line-height: 35px;
    transition: all 0.3s;
    background: #fff;
}


.cont-info a{
    color: #fff;
}


.whatsapp i {
    position: fixed;
    right: 30px;
    bottom: 30px;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    line-height: 50px;
    background-color: #25d366;
    /* box-shadow: 2px 2px 3px #999; */
    font-size: 30px;
    text-align: center;
    color: #fff;
    z-index: 1;
}

.main-live-heading h2{
    text-align: center;
    margin-bottom: 2rem;
}
.news-wrap {
    background-color: #80808017;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    height: 100%;

}
.news-title {
    padding: 12px 18px;
}
.news-title h3 {
    font-size: 24px;
}
.description-wrap {
    padding: 12px 18px;
}
#more {display: none;}
